@import './variables/colors';
@import './variables/dimensions';

@import './mixins/common';
@import './mixins/font';
@import './mixins/responsive';

@import './components/header';
@import './components/topNavigation';
@import './components/footer';
@import './components/hero';
@import './components/item/container';
@import './components/item/item';
@import './components/pages';

@import './partials/home';
@import './partials/showcase';

body{
    margin: 0;
    font-family: 'Quicksand' ,'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 1rem;
    @include breakpoint(sm){
        padding: 20px;
        padding-top: 80px;
    }
    @include breakpoint(lg){
        padding: 80px 40px 20px 40px;
        margin: auto;
        margin-top: 0;
        margin-bottom: 0;
    }
}
